@charset "utf-8";
.u-pc {
  display: block;
}

.u-sp {
  display: none;
}


@media screen and (min-width: 769px){
  .PCnone{display:none;}
}
@media screen and (max-width: 768px){
  .SPnone{display:none;}
}

@media screen and (max-width: 768px){
  .u-pc {
    display: none;
  }

  .u-sp {
    display: block;
  }
}

body {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  line-height: 2;
  font-style: normal;
  color: #002249;
}

.p-fv {
  padding-bottom: 80px;
  height: 100vh;
}
.p-header {
  width: 80%;
  margin: auto;
}

.p-header__container {
  padding-top: 40px;
  display: flex;
  justify-content: space-between;;
}

.p-header__logo {
  width: 120px;
}

.p-header__button {
  /*background-color: #1F6FB2;*/
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 30px;
  padding: 4px 10px;
}
@media(min-width:769px){
  .p-header__button img{
    height:6vh;
  }
}
@media(max-width:768px){
  .p-header__button img{
    height:4vh;
  }
}


/* 共通 */
.p-bg {
  background:
    linear-gradient(
      to bottom,
      rgba(255,255,255,0) 0%,
      rgba(255,255,255,0) 70%,
      #F6F9FF 100%
    ),
    url("../img/fv-bg.png") center / cover no-repeat;
  background-position: top;
}

.p-fv__text {
  width: 40vw;
  margin: auto;
  padding: 100px 0;
}
.p-fv__text.fin {
  font-weight:bold;
  font-size:1.5em;
  text-align:center;
}
@media screen and (min-width: 769px){
  .p-fv__text.fin {
    color:#ffffff;
  }
}
@media screen and (max-width: 768px){
  .p-fv__text.fin {
    color:#002249;
  }
}

.p-fv__text img {
  display: block;
  width: 100%;
}

.p-fv__buttons {
  width: 80%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.p-fv__button {
  width: 60%;
  max-width: 300px;
}

.p-fv__button:first-of-type {
  margin-right: 10%;
}



@media screen and (max-width: 768px){
  .p-header__container {
    padding-top: 20px;
  }

  .p-header__logo {
    width: 100px;
  }

  .p-header {
    width: 90%;
  }

  .p-fv__text {
    width: 85%;
  }

  .p-fv__button {
    width: 100%;
    max-width: 300px;
  }
  .p-fv__button:first-of-type {
    margin-right: 0;
  }
  .p-fv__button:not(:first-of-type) {
    margin-top: -56px;
  }
}

.p-kadai__inner {
  width: 80%;
  margin: auto;
  padding-bottom: 70px;
}

.p-kadai__header h1 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.p-kadai__text {
  font-size: 16px;
  line-height: 2;
  padding-top: 40px;
}

.p-kadai__movie video {
  width: 100%;
  max-width: 800px;
  display: block;
  margin: 40px auto;
  border-radius: 12px;
}

.p-kadai__movie {
  position: relative;
  cursor: pointer;
  margin-top: 60px;
  width: 60%;
  max-width: 500px;
  margin: auto;
}

.p-kadai__movie::after {
  content: "▶";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: white;
  pointer-events: none;
}

.p-kadai__movie.is-playing::after {
  opacity: 0;
}

@media screen and (max-width: 768px){

  .p-kadai__movie {
    width: 100%;
  }
}
.p-work {
  background-color: #F6F9FF;
}

.p-work__inner {
  width: 80%;
  margin: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.p-work__header h1 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}

.p-work__body {
  padding-top: 40px;
}

.p-work__items {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.p-work__item {
  width: calc(50% - 20px);
}

.p-workItem {
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 10px rgba(210,228,249,0.3);
}

.p-workItem__header {
  position: relative;
  padding-bottom: 10px;
}

.p-workItem__header p {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.4;
}
.p-workItem__header p::after {
  content: "";
  width: 10%;
  min-width: 150px;
  height: 1px;
  background-color: #FCDA00;
  position: absolute;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
}

.p-workItem__body {
  padding: 20px 38px;
}

.p-workItem__text {
  padding-top: 20px;
}



@media screen and (max-width: 768px){
  .p-work__inner {
    width: 90%;
  }
  .p-work__item {
    width: 90%;
    margin: auto;
  }

  .p-workItem__header p {
    font-size: 20px;
  }
  .p-workItem__body {
    padding: 20px;
  }
}

.p-voice {
  background:linear-gradient(to bottom, #F6F9FF, #EDF5FF 5%);
}

.p-voice__inner {
  width: 85%;
  margin: auto;
  padding: 80px 0 0px;
}

.p-voice__header h1 {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}

.p-voice__body {
  padding-top: 60px;
}

.p-voice__items {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  justify-content: center;
}

.p-voice__item {
  width: calc(50% - 25px);
}

.p-voiceItem {
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 10px rgba(91,135,187,0.25);
  position: relative;
  padding: 30px 35px;
}

.p-voceItem__img {
  width: 120px;
  height: 120px;
  position: absolute;
  top: -40px;
  left: -30px;
}

.p-voiceItem__title {
  font-size: 18px;
  font-weight: bold;
  margin-left: 70px;
}

.p-voiceItem__text {
  padding-top: 20px;
}


@media screen and (max-width: 768px){

  .p-voice__item {
    width: 100%;
  }

  .p-voiceItem {
    padding: 20px;
  }
  .p-voceItem__img {
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
  }

  .p-voiceItem__title {
    margin-left: 0px;
    margin-top: 60px;
    text-align: center;
  }


  .p-voiceItem:not(:first-of-type) {
    margin-top: 40px;
  }
}

.p-cta {
    background:
    linear-gradient(
      to bottom,
      rgba(237,245,255,0) 100%,
      rgba(237,245,255,0) 70%,
      #F6F9FF 0%
    ),
    url("../img/cta-bg.jpg") top / cover no-repeat;
    background-color: #F6F9FF;
}

.p-cta__inner {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}

.p-cta__header h1 {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  padding-top: 30px;
  line-height: 1.4;
}

.p-cta__body {
  padding-top: 70px;
}

.p-cta__items {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
}

.p-cta__item {
  width: calc(33.3% - 20px);
}

.p-ctaItem {
  background-color: #fff;
  box-shadow: 0px 0px 10px 10px rgba(210, 228, 249, 0.3);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  transition: transform 0.4s ease, opacity 0.4s ease;
}

.p-ctaItem:hover .p-ctaItem__img img{
  transform: scale(1.05);
  opacity: 1.0;
}

.p-ctaItem__img img {
  transition: transform 0.4s ease, opacity 0.4s ease;

}

.p-ctaItem__img {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
}

.p-ctaItem__body {
  padding: 18px 24px;
  flex: 1;
}

.p-cta__link {
  text-align: center;
}

.p-cta__link a {
  border: 2px solid #F4B942;
  background-color: #F4B942;
  color: #fff;
  letter-spacing: 0.07em;
  border-radius: 30px;
  box-shadow: 0px 2px 4px rgba(24,116,174,0.2);
  font-weight: bold;
  text-align: center;
  padding: 10px;
  width: 200px;
  text-shadow: 0px 0px 4px rgba(0,0,0,0.5);
  margin: 0px auto 30px;
  transition: all 0.3s ease;
}

.p-cta__link a:hover {
  background-color: #fff;
  color: #F4B942;
  text-shadow: none;
  opacity: 1.0;
}

@media screen and (max-width: 768px){
  .p-cta__inner {
    width: 90%;
  }
  .p-cta__body {
    padding-top: 50px;
  }
  .p-cta__header h1 {
    font-size: 26px;
  }

  .p-cta__item {
    width: 100%;
  }
}

.p-jisseki {
  background-color: #fff;
}

.p-jisseki__inner {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}

.p-jisseki__header h1 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
}

.p-jisseki__header p {
  text-align: center;
  padding-top: 10px;
}
.p-jisseki__body {
  padding-top: 40px;
}

.p-jisseki__items{
  list-style: none outside;
  margin: 0;
  padding: 0;
}
.p-jissekiItem{
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  justify-content: center;
  border-bottom: 1px dotted #002249;
  padding: 20px 20px;
}

.p-jisseki__item .date {
  margin: 0;
  min-width: 140px;
  width: 20%;
  font-size: 16px;
  padding-right: 20px;
}
.p-jisseki__item .category{
  margin: 0;
  min-width: 140px;
  padding-right: 20px;
}
.p-jisseki__item .category.--workshop span{
  background: #6BB6E8;
  color: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  padding: 5px 8px;
  display: inline-block;
  width: 120px;
  text-align: center;
  font-size: 12px;
  line-height: 1;
}
.p-jisseki__item .category.--project span{
  background: #1F6FB2;
  color: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  display: inline-block;
  padding: 5px 8px;
  display: inline-block;
  width: 120px;
  font-size: 12px;
  line-height: 1;
}
.p-jisseki__item .title{
  margin: 0;
  width: 60%;
  font-weight: bold;
}


@media screen and (max-width: 768px){
  .p-jisseki__inner {
    width: 90%;
  }
  .p-jisseki__body {
    padding-top: 30px;
  }
  .p-jissekiItem{
    flex-wrap: wrap;
    justify-content: start;
    padding: 10px 0;
  }
  .p-jisseki__item .date{
    width: 30%;
    padding-right: 0;
  }
  .p-jisseki__item .title{
    width: 100%;
    margin-top: 10px;
  }
}

.p-about {
  position: relative;
  background: #EDF5FF;
  z-index: 0;
}

/* 上のフェード */
.p-about::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: linear-gradient(to bottom, #ffffff, transparent);
  z-index: -1;
}

/* 下のフェード */
.p-about::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: linear-gradient(to top, #F7FBFF, transparent);
  z-index: -1;
}

.p-about__inner {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}

.p-about__header h1{
  font-size: 36px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}

.p-about__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 40px;
}

.p-about__img {
  width: 45%;
  padding-right: 5%;
}

.p-about__text {
  width: 50%;
}

.p-about__text p {
  line-height: 2;
}



@media screen and (max-width: 768px){
  .p-about__inner {
    width: 90%;
  }

  .p-about__header h1{
    font-size: 32px;
  }

  .p-about__img {
    width: 100%;
    padding-right: 0;
  }

  .p-about__text {
    width: 100%;
    padding-top: 30px;
  }
}

.p-qa {
  background-color: #F7FBFF;
}

/* 上のフェード */
.p-qa::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: linear-gradient(to bottom, #EDF5FF, transparent);
  z-index: -1;
}

/* 下のフェード */
.p-qa::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: linear-gradient(to top, #EDF5FF, transparent);
  z-index: -1;
}

.p-qa__inner {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}

.p-qa__header h1{
  font-size: 32px;
  text-align: center;
  line-height: 1.5;
}

.p-qa__body {
  padding-top: 40px;
}
.accordion {
  margin-inline: auto;
  margin-top: 30px;
  position: relative;
  width: 100%;
  max-width: 900px;
}
.accordion-title {
  cursor: pointer;
  font-size: 18px;
  padding: 10px 20px;
  transition: all 0.5s ease;
}
.accordion-title:hover {
  background-color: #EDF5FF;
}
.accordion-content {
  display: none;
  padding: 10px 20px 20px 30px;
}
.accordion-content p {
  font-size: 16px;
  line-height: 1.5;
}
/* タイトルの背景色 */
.accordion-item .accordion-title {
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding-left: 60px;
}

.accordion-item .accordion-title::before {
  content: "Q";
  font-size: 20px;
  font-weight: 800;
  color: #1F6FB2;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 30px;
}

/* 矢印 */
.accordion-title {
  position: relative;
}
.accordion-title::after {
  border-right: solid 2px #1F6FB2;
  border-top: solid 2px #1F6FB2;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 25px;
  top: 38%;
  transform: rotate(135deg);
  transition: transform .3s ease-in-out, top .3s ease-in-out;
  width: 8px;
}
.accordion-title.open::after {
  top: 45%;
  transform: rotate(-45deg);
}

.accordion-item:not(:first-of-type) {
  border-top: 1px dotted #6BB6E8;
}


@media screen and (max-width: 768px){
  .p-qa__inner {
    width: 90%;
  }

  .p-qa__body {
    padding-top: 0;
  }
  .accordion-item .accordion-title {
    padding-left: 30px;
    line-height: 1.5;
    padding: 30px 20px 30px 30px;
    font-size: 16px;
    background-color: #EDF5FF;
  }
  .accordion-item .accordion-title::before {
    left: 10px;
  }
}

.p-contact {
  background-image: url(../img/contact-bg.jpg);
  background-size: cover;
  background-position: bottom;
}

.p-contact__inner {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}

.p-contact__header h1 {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

.p-contact__header p {
  text-align: center;
  padding-top: 10px;
}


.contact__container {
  width: 76%;
  max-width: 800px;
  margin: auto;
  padding-top: 40px;
  z-index: 3;
  margin: 0 auto;
}

.contact_list {
  margin: 0 auto;
  padding-top: rem(60);
}

.contact-form_row {
  padding: 5px 0;
}



.contact-form_label {
  padding: 12px 0;
  margin: 0;
  font-weight: 700;
}

.contact-form_inline {
  font-size: 12px;
  font-weight: 700;
  padding: 2px 8px;
  color: #fff;
  background: #004D8D;
  break-inside: 2px;
  vertical-align: middle;
  margin-left: 5px;
}

.contact-form_input {
  width: 100%;
  padding-left: 20px;

  [type="text"],
  [type="email"] {
    width: 100%;
    box-shadow: none;
    border: none;
    border: 1px solid #002249;
    background: #fff;
    appearance: none;
    border-radius: 10px;
    padding: 10px 15px;
    color: inherit;
    font-family: inherit;
    transition: all 0.3s ease 0s;


    &:hover {
      border: 1px solid #004D8D;
      box-shadow: 0 0 6px rgba(107, 182, 232, 0.5);
    }
  }
}

.contact__radio {
  display: inline-block;
}


.textarea-label {
  vertical-align: top;
}

.contact-form_textarea {
  width: 100%;
  padding-left: 20px;
}

.contact-form_textarea textarea {
  width: 100%;
  height: 200px;
  box-shadow: none;
  border: 1px solid #002249;
  background: #fff;
  appearance: none;
  border-radius: 10px;
  color: inherit;
  font-family: inherit;
  padding: 10px 13px;
  margin: 0;

  &:hover {
    border: 1px solid #002249;
    box-shadow: 0 0 6px rgba(107, 182, 232, 0.5);
  }
}

.privacy_policy {
  margin-left: 20px;
}

.contact-footer_button {
  margin-top: 35px;
}

.submit-button {
  border: 2px solid #004D8D;  background-color: #004D8D;
  color: #fff;
  box-shadow: 0 0px 10px rgba(91,135,187,0.25);
  text-shadow: 0px 0px 4px rgba(0,0,0,0.5);
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  display: block;
  width: 200px;
  margin: 0 auto;
  padding: 5px 20px;
  border-radius: 30px;
}

.submit-button:hover {
  background: #fff;
  color: #004D8D;
  text-shadow: none;
}

@media screen and (max-width: 768px){
  .contact-form_row {
    display: block;
  }
  .contact__container {
    width: 100%;
    padding-top: 30px;
  }
  .contact_list {
    width: 90%;
  }
  .contact-form_textarea {
    padding-left: 0;
  }
  .contact-form_input {
    padding-left: 0;
  }
  .p-contact__inner {
    width: 95%;
  }
}

.p-footer {
  background-color: #fff;
  text-align: center;
}

.p-footer__inner {
  width: 80%;
  margin: auto;
  padding: 10px 0;
}

.p-footer__logo {
  width: 60px;
  margin: auto;
}

.p-footer__text {
  font-size: 12px;
}
